{
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true
    }
  ],
  "logEnabled": false,
  "loglevel": "warning",
  "index": 22,
  "vmess": [
    {
      "configVersion": 2,
      "address": "202.182.97.64",
      "port": 48625,
      "id": "2b9b9977-a432-4041-a154-acffc52cd466",
      "alterId": 64,
      "security": "aes-128-gcm",
      "network": "ws",
      "remarks": "vmess",
      "headerType": "none",
      "requestHost": "www.xisirobot.com",
      "path": "/xuchinsmimimulu",
      "streamSecurity": "",
      "allowInsecure": "true",
      "configType": 1,
      "testResult": "testing...",
      "subid": ""
    },
    {
      "configVersion": 2,
      "address": "socloud.me",
      "port": 10086,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "剩余流量：91.21GB",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "socloud.me",
      "port": 10086,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "过期时间：2023-06-17",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "in.hceok.com",
      "port": 11101,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 香港 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "var.heataek.com",
      "port": 11102,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 香港 | V1 | 02",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "to.hceok.com",
      "port": 11106,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 香港 | V1 | 03",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "qui.heataek.com",
      "port": 2103,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 香港 | V1 | 04",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "in.hceok.com",
      "port": 11802,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 香港 | V1 | 05",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "qui.heataek.com",
      "port": 11105,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 香港 | V1 | 06",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "line.acetace.com",
      "port": 39589,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 香港 | V1 | 直连",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "two.jcocp.com",
      "port": 32602,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇨🇳 台湾 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "one.jcocp.com",
      "port": 31093,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇨🇳 台湾 | V1 | 02",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "one.jcocp.com",
      "port": 37121,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇨🇳 台湾 | V1 | 03",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "two.jcocp.com",
      "port": 11034,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇯🇵 日本 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "two.jcocp.com",
      "port": 2301,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇯🇵 日本 | V1 | 02",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "two.jcocp.com",
      "port": 3301,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇯🇵 日本 | V1 | 03",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "one.jcocp.com",
      "port": 1031,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇯🇵 日本 | V1 | 04",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "one.jcocp.com",
      "port": 1032,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇯🇵 日本 | V1 | 05",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "xyz.swvwg.com",
      "port": 11209,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇸🇬 新加坡 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "xyz.swvwg.com",
      "port": 11206,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇸🇬 新加坡 | V1 | 02",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "xyz.swvwg.com",
      "port": 2201,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇸🇬 新加坡 | V1 | 03",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "xyz.swvwg.com",
      "port": 3201,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇸🇬 新加坡 | V1 | 04",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bcr.ueves.com",
      "port": 11503,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇺🇲 美国 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bcr.ueves.com",
      "port": 11502,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇺🇲 美国 | V1 | 02",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "aev.ueves.com",
      "port": 2501,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇺🇲 美国 | V1 | 03",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "aev.ueves.com",
      "port": 11501,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇺🇲 美国 | V1 | 04",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "co.oyvyt.com",
      "port": 11401,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇰🇷 韩国 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 1402,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇰🇷 韩国 | V1 | 02",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "co.oyvyt.com",
      "port": 51908,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇷🇺 俄罗斯 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 11907,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇵🇭 菲律宾 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 11901,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇮🇳 印度 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 11906,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇹🇭 泰国 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 11903,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇬🇧 英国 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 51909,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇩🇪 德国 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 48312,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇨🇦 加拿大 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 37111,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇦🇺 澳大利亚 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 37115,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇵🇰 巴基斯坦 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 37143,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇨🇱 智利  | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 11905,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇹🇷 土耳其 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bg.oyvyt.com",
      "port": 11904,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇦🇷 阿根廷 | V1 | 01",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bcr.ueves.com",
      "port": 10001,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇸🇬 试用 | 新加坡 | 01 | 限 20 Mbs",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bcr.ueves.com",
      "port": 10004,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇸🇬 试用 | 新加坡 | 02 | 限 20 Mbs",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bcr.ueves.com",
      "port": 10002,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇯🇵 试用 | 日本 | 01 | 限 20 Mbs",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    },
    {
      "configVersion": 2,
      "address": "bcr.ueves.com",
      "port": 10003,
      "id": "ed0f7ad2-e3ee-3f46-8fa8-eba433856946",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇯🇵 试用 | 日本 | 02 | 限 20 Mbs",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "12a29f17-e199-4fbc-a4ef-765da63da5fa"
    }
  ],
  "muxEnabled": true,
  "domainStrategy": "IPIfNonMatch",
  "routingMode": "3",
  "useragent": [],
  "userdirect": [],
  "userblock": [],
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "sysAgentEnabled": false,
  "listenerType": 1,
  "urlGFWList": "",
  "allowLANConn": true,
  "enableStatistics": false,
  "statisticsFreshRate": 2000,
  "CacheDays": 7,
  "remoteDNS": "",
  "subItem": [
    {
      "id": "12a29f17-e199-4fbc-a4ef-765da63da5fa",
      "remarks": "remarks",
      "url": "https://d.cloudso.club/link/QG6pDvWUBOuXECZM?sub=3",
      "enabled": true
    }
  ],
  "uiItem": {
    "mainQRCodeWidth": 600
  }
}